{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Nostalgia Craft",
  "version": "0.2.0",
  "author": "",
  "files": [
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 67313,
      "fileID": 2280862,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true
    },
    {
      "projectID": 431297,
      "fileID": 3594600,
      "required": true
    },
    {
      "projectID": 231305,
      "fileID": 3538656,
      "required": true
    },
    {
      "projectID": 229090,
      "fileID": 2338150,
      "required": true
    },
    {
      "projectID": 231307,
      "fileID": 3538658,
      "required": true
    },
    {
      "projectID": 231308,
      "fileID": 3538659,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true
    },
    {
      "projectID": 231309,
      "fileID": 3538660,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 2580290,
      "required": true
    },
    {
      "projectID": 69272,
      "fileID": 2212322,
      "required": true
    },
    {
      "projectID": 227441,
      "fileID": 2317743,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2287184,
      "required": true
    },
    {
      "projectID": 230495,
      "fileID": 2282144,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2433392,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 223583,
      "fileID": 2236243,
      "required": true
    },
    {
      "projectID": 240757,
      "fileID": 2275336,
      "required": true
    },
    {
      "projectID": 228015,
      "fileID": 2316923,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 228029,
      "fileID": 2282145,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 240783,
      "fileID": 2279650,
      "required": true
    },
    {
      "projectID": 225280,
      "fileID": 2224416,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 2550998,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2224003,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 411705,
      "fileID": 3097543,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 230832,
      "fileID": 2275949,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3557116,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2342400,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 228362,
      "fileID": 2229577,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2359471,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 228922,
      "fileID": 2274441,
      "required": true
    },
    {
      "projectID": 228923,
      "fileID": 2264027,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 2520348,
      "required": true
    },
    {
      "projectID": 421184,
      "fileID": 3154046,
      "required": false
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 549437,
      "fileID": 3536677,
      "required": true
    },
    {
      "projectID": 225903,
      "fileID": 2269692,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2268525,
      "required": true
    },
    {
      "projectID": 336432,
      "fileID": 2777303,
      "required": true
    },
    {
      "projectID": 254441,
      "fileID": 2632103,
      "required": true
    },
    {
      "projectID": 230898,
      "fileID": 2274165,
      "required": true
    },
    {
      "projectID": 237271,
      "fileID": 2338768,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 228969,
      "fileID": 2248928,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2337326,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 77191,
      "fileID": 2221721,
      "required": true
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2299135,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 250603,
      "fileID": 2552703,
      "required": false
    },
    {
      "projectID": 237307,
      "fileID": 2283982,
      "required": true
    },
    {
      "projectID": 251718,
      "fileID": 2334518,
      "required": true
    },
    {
      "projectID": 59203,
      "fileID": 2250071,
      "required": true
    },
    {
      "projectID": 236484,
      "fileID": 2260030,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3039937,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2417042,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2230918,
      "required": false
    },
    {
      "projectID": 259230,
      "fileID": 3608741,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 324881,
      "fileID": 2781339,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2234314,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 229323,
      "fileID": 2242993,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2460354,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2254059,
      "required": true
    },
    {
      "projectID": 223792,
      "fileID": 2238507,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 223801,
      "fileID": 2240015,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": false
    },
    {
      "projectID": 255105,
      "fileID": 2355986,
      "required": true
    },
    {
      "projectID": 229068,
      "fileID": 2232104,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2328181,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 229076,
      "fileID": 2232181,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2285272,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 3280117,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2499612,
      "required": true
    },
    {
      "projectID": 258980,
      "fileID": 2402405,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 227877,
      "fileID": 2231443,
      "required": true
    }
  ],
  "overrides": "overrides"
}